<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Javascript Events</title>
</head>
<body>
    <button>Action !</button>
    <p id="para">Some Text in paragraph</p>
    <script src="js/event.js"></script>
</body>
</html>